Bug 1444871 - Ansible Credentials type should have proper format
Summary: Ansible Credentials type should have proper format
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Allen W
QA Contact: Shveta
URL:
Whiteboard: ui:ssui
Depends On: 1439632
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-24 13:09 UTC by Satoe Imaishi
Modified: 2017-05-31 14:57 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439632
Environment:
Last Closed: 2017-05-31 14:57:48 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-24 16:08:20 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/3c49b6fbdf6a52c438fb8e5a3a805d575e139bea

commit 3c49b6fbdf6a52c438fb8e5a3a805d575e139bea
Author:     Chris Kacerguis <chriskacerguis@users.noreply.github.com>
AuthorDate: Fri Apr 21 13:03:45 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 24 12:03:59 2017 -0400

    Merge pull request #703 from AllenBW/bz/1439632-pretty-credential-type
    
    BZ#1439632 - Pretty credential
    (cherry picked from commit 6bc870f194ae77e4558aa3c0320a911caf970319)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444871

 client/app/core/collections-api.factory.js         | 26 ++++++++++++++++------
 .../service-details-ansible.component.js           |  3 ++-
 2 files changed, 21 insertions(+), 8 deletions(-)

Comment 3 Shveta 2017-04-26 05:51:09 UTC
Fixed.
Verified in 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:57:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.